/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#wow-feed {
    background: #FFFFFF;
    font-size: 1em;
    padding-bottom: 8px;
}
#wow-feed  li { list-style: none;}
#wow-feed .rss-image img {
   width: 100px;
    height: 60px;
    padding: 8px;
    border: solid 1px #eee;
}
#wow-feed .rss-image { width: 30%; }
#wow-feed .item {
    border-bottom: 1px solid #D1D1D1;
    padding: 10px;
}
#wow-feed .data {
    display: inline-block;
    margin-left: 2%;
    vertical-align: top;
    max-width: 78%;
}
#wow-feed .data h5 a{
	font-size: 14px;
}
#wow-feed .data h5 { font-weight: bold; margin-bottom: 0px; }
#wow-feed .data small {
    color: #A3A0AD;
    font-size: 0.9em;
    padding-bottom: 4px;
}
.blog-post span.more{
	font-size: 18px;
    float: right;
}
.blog-post span.more a{
	text-decoration: none;	
}
.blog-post h2.title-blog{
	padding-left: 15px;
}
.blog-post{
	padding-bottom: 80px;
}
/* STYLES */
.header-magazine #Top_bar .banner_wrapper{
  z-index: 1;
}
#countries{
    float: right;
    z-index: 1;
    padding-left: 18px;
}
#countries .languagepicker {
  display: inline-block;
  padding: 0;
  height: 40px;
  overflow: hidden;
  transition: all .3s ease;
  margin: 0 50px 10px 0;
  vertical-align: top;
  float: left;
}

#countries .languagepicker:hover {
  height: 400px;
}

#countries .languagepicker a{
  color: #000;
  text-decoration: none;
  text-align: left;
}

#countries .languagepicker li {
  display: block;
  padding: 0px 20px;
  line-height: 40px;
  background-color: #ffffff;
  border-top: 1px solid #EEE;
}

#countries .languagepicker li:hover{
  background-color: #EEE;
}
#countries .languagepicker a:first-child{
    padding-left: 93px;
}

#countries .languagepicker a:first-child li {
  border: none;
  background: none !important;
}
#countries .languagepicker a:first-child li:after{
  content: '\e867';
    font-family: "mfn-icons";
    padding-right: 3px;
    color: #ffffff;
    font-weight: 600;
}
#countries .languagepicker li img {
      margin-right: 5px;
    width: 22px;
    vertical-align: middle;
    margin-bottom: 4px;
}

@media only screen and (max-width: 960px) {
  #countries{
    display: none;
  }
}
#wpcf7-f3254-p65-o1 .wpcf7-form, #wpcf7-f3416-p67-o1 .wpcf7-form{
  width: 100%;
}
.button-stroke input[type="submit"]{
    float: right;
    padding: 10px 90px;
}

/*STRIPE*/
.woocommerce-checkout #payment div.payment_box{
  background-color: #525f7f;
    color: #ffffff;
}
.woocommerce-checkout #payment div.payment_box::before{
  content: '';
    display: block;
    border: 1em solid #525f7f;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
    position: absolute;
    top: -.75em;
    left: 0;
    margin: -1em 0 0 2em;
}
.woocommerce-order-received address:before {
    content: "";
    width: 0px;
    height: 100%;
    background: rgba(0,0,0,.03);
    border-right: 1px solid rgba(0,0,0,.1);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}
.woocommerce .payment_methods li label{
  display: block;
}